pyfits 1:1.3-3ubuntu0.1 source package in Ubuntu

Changelog

pyfits (1:1.3-3ubuntu0.1) lucid-proposed; urgency=low

  * fix incompatibility with python2.6 in warnings code (LP: #432459)
 -- Julian Taylor <email address hidden>   Mon, 04 Jun 2012 00:46:46 +0200

Upload details

Uploaded by:
Julian Taylor on 2012-06-03
Uploaded to:
Lucid
Original maintainer:
Ubuntu Developers
Architectures:
all
Section:
python
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Lucid: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
pyfits_1.3.orig.tar.gz 3.3 MiB a6b01c9d75e7955765019581700bd6ac344457b327522facedaf4cff9e86093c
pyfits_1.3-3ubuntu0.1.diff.gz 10.5 KiB 567f066521015f1d619e8f672a3768a96cf7238b8d8f2a3673dc241835d2aa95
pyfits_1.3-3ubuntu0.1.dsc 2.1 KiB fcb78c69c4594cfd1412b8bc748ba869cb70c904e3a18b71b452d5ffa4a2c2d9

Available diffs

View changes file

Binary packages built by this source

python-pyfits: No summary available for python-pyfits in ubuntu lucid.

No description available for python-pyfits in ubuntu lucid.

python-pyfits-doc: No summary available for python-pyfits-doc in ubuntu lucid.

No description available for python-pyfits-doc in ubuntu lucid.